{
  "name": "@lila/web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@lila/shared": "workspace:*",
    "@tailwindcss/vite": "^4.2.2",
    "@tanstack/react-router": "^1.168.1",
    "@tanstack/react-router-devtools": "^1.166.10",
    "better-auth": "^1.6.2",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "sonner": "^2.0.7",
    "tailwindcss": "^4.2.2"
  },
  "devDependencies": {
    "@tanstack/router-plugin": "^1.167.2",
    "@types/node": "^24.12.0",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^6.0.1",
    "jsdom": "^29.0.1",
    "vite": "^8.0.1"
  }
}
